.element__media{
    font-family: 'Poppins';
    font-weight: 100;
}
.element__media.screening .header {
    margin-bottom: 0;
}
.element__media.screening .listing_gallery,
.element__media.screening .teaser_wide{
   overflow: hidden; 
}
.element__media.screening footer .legal-info {
    padding: 8px 12px 0 12px;
}
.main-content,
.aside {
    padding-top: 20px;
}
.aside {
    padding-left: 12px;
}
.element__media.screening .zpr_combo>[class*="zpr_"] {
    margin-bottom: 0;
}
.element__media.screening .zpr_combo>[class*="zpr_"] .zpr_box_top1>[class*="zpr_"] {
    margin-bottom: 0;
}
header .items-center-v {
    width: 1040px;
    margin: 0 auto;
    padding: 0 4px;
    box-sizing: border-box;
    text-align: left;
}
header .menu-content {
    height: 75px;
}
header .menu-box li a {
    font-family: 'Poppins';
    font-size: 18px;
    font-weight: 700;
    
}
header .menu-high-left, 
header .menu-high-right, 
header .site-logo, 
header .menu-middle, 
header .middle-right,
header .menu-long, 
header .long-right, 
header .gl_plugin.main-menu, 
header .gl_plugin, 
header .long-right, 
header .menu-high-right {
    float: none;
}
.menu-box {
    float: right;
}
header .top_menu, 
header .bottom_menu {
    display: inline-block;
    vertical-align: middle;
}

header .bottom_menu {
	text-align:right;
}

header .gl_plugin > a {
    display: block;
    line-height: 0;
    width: 155px;
}
header .bottom_menu .gl_wrapper.display-flex.items-center-v.items-spaced-between {
    width: 100%;
    padding: 0;
    display: inline-block;
    text-align: left;
}
header .bottom_menu {
    width: calc(100% - 210px);
}
header .top_menu .gl_wrapper.display-flex.items-center-v.items-spaced-between {
    width: 100%;
    margin: 0 auto;
    padding: 0 4px;
}
header .hide-tp.hide-pp.hide-pl.site-logo {
    z-index: 99;
    width: auto;
    max-width: 100%;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
}
.menu-box ul li:last-child a {
    padding: 0 0 0 16px;
}
.header-container,
header .mobile-box,
.element__media.screening header .bottom_menu .gl_wrapper, header .bottom_menu .gl_wrapper,
header.show{
    background-color: #0b203f;
}

header .logo img {
    max-width: inherit;
    width: 100%;
}
.menu-box > ul > li {
    border-bottom: none;
    height: 75px;
}

.menu-box li a {
    position: relative;
    font-size: 18px;
    line-height: 75px;
    color: #fff;
    height: 100%;
}
.menu-box li a:before {
    content: '';
    background-color: #967b50;
    width: 0;
    height: 7px;
    position: absolute;
    display: block;
    left:0;
    right: 0;
    margin: auto;
    top: 0;
}

.menu-box li:last-child a:before {
	left: auto;
}
.menu-box li:last-child a:hover:before {
	width: calc(100% - 16px);
}
.menu-box {
    min-height: auto;
}
.menu-box > ul {
    font-size: 0;
    float: right;
}
.menu-box > ul > li {
    float: none;
    display: inline-block;
}
header .top_menu {
    width: 205px;
}
.menu-box li a:hover:before {
    width: calc(100% - 32px);
}
header .menu-mobile {
    display: inline-block;
}
/*hero-img*/
.listing-container .element .element__content .element__headline {
    text-align: center;
}
.main-title-listing,
.dedykowany-box-title,
.listing-container .element .element__content .element__headline{
   font-family: 'Playfair Display'; 
}
.listing-container.hero-img .element:first-child .element__content .element__headline,
.listing-container.hero-img-half .element:first-child .element__content .element__headline{
    text-align: left;
}
.listing-container.hero-img .element,
.listing-container.hero-img-half .element{
    position: relative;
}
.listing-container.hero-img .element:first-child,
.listing-container.hero-img-half .element:first-child{
    margin-bottom: 24px;
    border: none;
}
.listing-container.hero-img .element:first-child .element__media a:before,
.listing-container.hero-img-half .element:first-child .element__media a:before{
   position: absolute;
    z-index: 10;
    content: '';
    bottom: 0;
    left: 0;
    width: 100%;
    height: 40%;
    display: block;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#99000000',GradientType=0 );
}
.elite .listing-container.listing-vertical-triple .element .element__media a:before,
.elite .listing-container.v1 .element .element__media a:before{
  position: absolute;
    z-index: 10;
    content: '';
    bottom: 50px;
    left: 0;
    width: 100%;
    height: 40%;
    display: block;
   background: rgba(0,0,0,0);
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.95) 95%, rgba(0,0,0,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(95%, rgba(0,0,0,0.95)), color-stop(100%, rgba(0,0,0,1)));
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.95) 95%, rgba(0,0,0,1) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.95) 95%, rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.95) 95%, rgba(0,0,0,1) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.95) 95%, rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}
.elite .col-12 .listing-container.listing-vertical-triple .element .element__media,
.elite .col-12 .listing-container.v1 .element .element__media{
    height: auto;
}
.elite .listing-container.listing-vertical-triple .element .element__content .listing-bottom .art-label,
.elite .listing-container.v1 .element .element__content .listing-bottom .art-label{
    margin: 0;
    display: block;
}
.listing-container.listing-vertical-triple .element .element__content,
.listing-container.v1 .element .element__content,
.listing-container.hero-img-half .element .element__content{
    text-align: center;
    padding: 0 8px;
}
.elite .listing-container .element .element__media a {
   border-bottom: 50px solid #000; 
}
.elite .listing-container.listing-vertical-triple .element .element__media,
.elite .listing-container .element .element__media{
    height: auto;
    overflow: auto;
}
.elite .listing-container.listing-vertical-triple .element,
.elite .listing-container.listing-horizontal-full .element,
.elite .listing-container.v1 .element {
    border: none;
    position: relative;
    
}
.listing-container .element:last-child {
    margin-bottom: 24px;
}
.listing-container.hero-img .element:first-child .element__content,
.listing-container.hero-img-half .element:first-child .element__content {
    position: absolute;
    bottom: 10px;
    left: 40px;
    z-index: 10;
    width: auto; 
    text-align: left;
}
.listing-container.hero-img-half .element:first-child .element__content {
    left: 20px;
}
.elite .listing-container .element .element__content .listing-bottom .date {
    margin: 0;
}
.listing-container.listing-vertical-triple .element .element__content .element__headline {
    height: auto;
}
.listing-container .element__content .element__headline a {
    margin-bottom: 3px;
}
.listing-container.listing-vertical-triple .element.item-sp .element__content .listing-bottom .art-label {
    float: none;
    color: #967b50;
}
.col-4 .listing-container.listing-horizontal-full .element .element__content .element__headline a {
    font-size: 16px;
    line-height: 19px;    
}
.elite .listing-container.listing-vertical-triple .element .element__content,
.elite .listing-container.v1 .element .element__content{
   position: absolute;
    bottom: 8px;
    left: 0px;
    z-index: 10;
    width: auto;
    text-align: center;
    padding: 0 20px;
}
.listing-container.v1 .element .element__content .listing-bottom .date,
.listing-container.listing-vertical-triple .element .element__content .listing-bottom .date {
    float: none;
    margin-top: 4px;
    color: #967b50;
}
.col-4 .listing-container.listing-horizontal-full .element .element__content {
    margin-top: 0;
    display: inline-block;
    float: none;
    vertical-align: top;
    padding-left: 16px
}
.col-4 .listing-container.listing-horizontal-full .element.item-sp .element__content .listing-bottom .art-label {
    float: none;
    text-align: left;
    position: absolute;
    margin: 0;
    top: 100%;
    right: 0;
}
.elite .listing-container.listing-vertical-triple .element__content .element__headline a,
.elite .listing-container.v1 .element__content .element__headline a{
    color: #fff;
    line-height: 30px;
	font-size: 18px;
	font-weight: 300;
	text-align:center;
}
.col-8 .listing-container.v1 .element .element__content .listing-bottom .date p,
.listing-container.listing-vertical-triple .element .element__content .listing-bottom .date p {
    float: none;
	font-size: 10px;
    line-height: 16px;
}
.listing-container.hero-img .element .element__content .element__headline a,
.listing-container.hero-img-half .element .element__content .element__headline a,
.listing-container.listing-vertical-triple .element__content .element__headline a,
.listing-container.hero-img-half .element .element__content .element__headline a,
.col-8 .listing-container.v1 .element .element__content .element__headline a {
    font-size: 18px;
    line-height: 30px;
    font-weight: 700;
	text-align:left;
    margin-bottom: 0px;
}
.listing-container.hero-img .element:first-child .element__content .element__headline,
.listing-container.hero-img-half .element:first-child .element__content .element__headline{
    margin: 0;
}
.listing-container.hero-img .element:first-child .element__content .element__headline a {
    font-size: 36px;
    line-height: 45px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 8px;
}
.listing-container.hero-img-half .element:first-child .element__content .element__headline a {
    font-size: 24px;
    line-height: 35px;
    color: #fff;
    font-weight: 700;
}
.listing-container.hero-img .element:first-child .element__content .listing-bottom .date p:before,
.listing-container.hero-img-half .element:first-child .element__content .listing-bottom .date p:before{
    display: none;
}
.listing-container.hero-img .element:first-child .element__content .listing-bottom .date p,
.listing-container.hero-img .element:first-child .element__content .listing-bottom .art-label p,
.listing-container.hero-img-half .element:first-child .element__content .listing-bottom .date p,
.listing-container.hero-img-half .element:first-child .element__content .listing-bottom .art-label p{
    font-size: 10px;
    color: #967b50;
    text-align: left;
}
.listing-container.hero-img .element .element__content .listing-bottom .date p,
.listing-container.hero-img .element .element__content .listing-bottom .art-label p,
.listing-container.hero-img-half .element .element__content .listing-bottom .date p,
.listing-container.hero-img-half .element .element__content .listing-bottom .art-label p,
.listing-container.listing-horizontal-full .element .element__content .listing-bottom .date p{
    font-size: 10px;
    color: #967b50;
    text-align: center;
}

.col-8 .listing-container.v1 .element .element__content .listing-bottom .date p:before,
.listing-container.listing-vertical-triple .element .element__content .listing-bottom .date p:before,
.listing-container.listing-vertical-triple .element .element__content .listing-bottom .art-label p:before,
.listing-container.hero-img .element .element__content .listing-bottom .date p:before,
.listing-container.hero-img .element .element__content .listing-bottom .art-label p:before,
.listing-container.hero-img-half .element .element__content .listing-bottom .date p:before,
.listing-container.hero-img-half .element .element__content .listing-bottom .art-label p:before{
    background-color: #b2b2b2;
    content: '';
    display: block;
    height: 1px;
    width: 12%;
    margin: 0 auto 4px auto;
}
.listing-bottom .art-label p {
    line-height: 18px;
    color: #967b50;
    font-size: 10px;
}
.elite .listing-container .element .element__content .listing-bottom .date p:before,
.elite .listing-container .element .element__content .listing-bottom .art-label p:before,
.col-8 .elite .listing-container.v1 .element .element__content .listing-bottom .date p:before{
    display: none;
}
.listing-container.hero-img .element:first-child .element__content .listing-bottom .date p:before,
.listing-container.hero-img .element:first-child .element__content .listing-bottom .art-label p:before,
.listing-container.hero-img-half .element:first-child .element__content .listing-bottom .date p:before,
.listing-container.hero-img-half .element:first-child .element__content .listing-bottom .art-label p:before {
    margin: 0;
}
.listing-container.hero-img .element:first-child .element__media,
.listing-container.hero-img-half .element:first-child .element__media{
    margin-bottom: 0px;
}


.listing-container .element {
    border: 1px solid #ebebeb;
}
.col-8 .listing-container.v1 .element .element__content .listing-bottom .date,
.listing-container .element .element__content .listing-bottom .date,
.listing-container .element .element__content .listing-bottom .art-label{ 
    margin: 4px 0 24px 0px;
    float: none;
}
.col-8 .elite .listing-container.v1 .element .element__content .listing-bottom .date {
   margin: 0; 
}
.main-content .main-title-listing,
.main-title-listing {
    border-left: 3px solid #967b50;
    padding-left: 16px;
    font-size: 30px;
	font-weight: 900;
}
.listing a.button {
   display: inline-block;
    border: 1px solid #967b50;
    border-radius: 35px;
    line-height: 35px;
    font-size: 18px;
    font-family: 'Playfair Display';
    text-align: center;
    padding: 0px 80px;
    text-transform: lowercase;
    font-weight: 900;
    margin-bottom: 20px;
}
.listing {
    text-align: center;
}
.listing-container.listing-horizontal-full .element .element__media {
    margin-right: 0;
}
.listing-container.listing-horizontal-full .element .element__content {
    padding-left: 24px;
}
.col-8 .listing-container.listing-horizontal-full .element .element__content,
.col-8 .listing-container.listing-horizontal-full .element .element__media{
    ms-flex: 1 0 50%;
    flex: 1 0 50%;
    width: 50%;
}
.col-4 .listing-container.listing-horizontal-full .element .element__media {
    margin-right: 0;
    float: none;
    display: inline-block;
    vertical-align: top;
    height: 100%;
}
.listing-container.listing-horizontal-full .element .element__content .listing-bottom .date,
.listing-container.listing-horizontal-full .element .element__content .listing-bottom .date p {
    float: none;
    text-align: left;
    color: #967b50;
}
.col-4 .listing-container.listing-horizontal-full .element.item-sp .element__content .element__headline {
    max-height: 55px;
    height: 55px;
}
.aside .listing-container.listing-horizontal-full .element {
    border: none;
    
}
.aside .listing-container.listing-horizontal-full .element:last-child {
   margin-bottom: 20px; 
}
.col-8 .listing-container.listing-horizontal-full .element .element__media img {
    width: 100%;
}
.listing-container.listing-horizontal-full .element.item-sp .element__content {
    background-color: #0b203f;
}
.listing-container.listing-horizontal-full .element.item-sp .element__content .element__headline a,
.col-8 .listing-container.listing-horizontal-full .element.item-sp .element__content .element__headline a{
   color: #fff;
}
.col-8 .listing-container.listing-horizontal-full .element .element__content {
    padding-top: 16px;
}
.col-8 .listing-container.listing-horizontal-full .element {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: row;
    flex-direction: row;
}
.col-8 .listing-container.listing-horizontal-full .element:nth-child(2n) .element__media {
    /* order: 3; */
}
.col-8 .listing-container.listing-horizontal-full .element:nth-child(2n) .element__content {
   padding-left: 24px;
   padding-right: 24px;
}
.col-12 .listing-container.listing-vertical-triple .element:nth-child(n+4) {
    margin-left:24px;
}
.col-12 .listing-container.listing-vertical-triple .element:nth-child(3n+1) {
    margin-left: 0;
}
.listing-container.listing-vertical-triple {
    justify-content: flex-start; 
}
/* artykul */
article t.element__media tr:first-child {
    background-color: #0b203f;
}
article t.element__media tr:first-child td {
    color: #fff;
}
article t.element__media td {
    text-align: center;
    border-bottom: none;
    font-size: 18px;
    font-weight: 700;
}
article .autor.flex.display-flex span.h3 {
    font-size: 12px;
    color: #967b50;
}
.article .autor.flex.display-flex {
    margin-bottom: 10px;
}
article > p {
	font-size: 20px;
}
article p a {
color: #967b50;
    font-weight: 400;
}
article > p,
article .lead,
article h2,
article h3,
.article h2,
.article h3{
	margin-left: 50px;
}
article h1 {
    font-size: 36px;
    line-height: 45px;
    font-weight: 900;
    font-family: 'Playfair Display';
}
article .lead,
article h2,
article h3,
.stm-title {
    line-height: 35px;
    font-weight: 700;
    padding-left: 18px;
    border-left: 3px solid #967b50;
    font-family: 'Playfair Display';
}
.article h3,
.article h2 {
    margin-bottom: 16px;
}

.article h2,
.stm-title {
    font-size: 24px;

}
.lead-gallery .lead-gallery-title,
.lead-gallery .lead-gallery-photos
 {
     background: rgba(0,0,0,0);
     }

.lead-gallery .lead-gallery-info {
    background: rgba(0,0,0,0.4);
}     

.lead-gallery .lead-gallery-title,
.lead-gallery .lead-gallery-photos {
    max-height: 34px;
    line-height: 34px;
}     

.lead-gallery .lead-gallery-title a,
.lead-gallery .lead-gallery-photos a {
    color: #fff;
    font-size: 14px
}

.lead-gallery .lead-gallery-more a {
    color: #fff;
    font-size: 18px;
    font-family: 'Playfair Display';
    font-weight: 700;
}

.lead-gallery .lead-gallery-more {
    position: absolute;
    top: auto;
    left: auto;
    bottom: 44px;
    right: 10px;
    margin: auto;
    width: 245px;
    height: 50px;
    line-height: 50px;
    background-color: #06142b;
    border-radius: 50px;  
}
blockquote {
    margin: 0;
    position: relative;
    padding: 0 70px 20px 0px;
   border-left: none;
   text-align: center;
}
blockquote p {
    margin-left: 40px;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    position: relative;
    font-style: italic;
    margin-bottom: 8px;
    
}
blockquote:before {
    content: url(../images/cytat.png);
    transform: rotate(180deg);
    top:0;
    line-height: inherit;
}
blockquote h6 {
    color: #967b50;
    text-align: right;
}
.main-title-listing, 
.dedykowany-box-title {
    border-left: 3px solid #967b50;
    padding-left: 16px;
    font-size: 30px;
    text-align: left;
}
.lead-gallery-more {
    text-transform: lowercase;
}
article li {
    list-style-position: outside;
    list-style-type: none;
    font-size: 18px;
    line-height: 30px;
    padding-left: 15px;
    position: relative;
}
article ul li:before {
    content: '\2022';
    position: absolute;
    left: 0;
    display: block;
    color: #967b50;
}
article ol {
    counter-reset: item; 
}
.article ul, .article ol {
    padding: 0;
    margin: 0 0 40px 75px;
}
article h2 {
	text-align: left !important;
}
article ol li {
    counter-increment: item;
    margin-bottom: 30px;
    padding-left: 0;
}
article ol li:before {
    margin-right: 10px;
    content: counter(item);
    color: #967b50;
    vertical-align: middle;
    text-align: center;
    display: inline-block;
    font-size: 18px;
    font-weight: 700;
}
article p > img {
    width: 100%;
}
.listing-container.listing-horizontal-full .element .element__content .element__headline {
    text-align: left;
}
.single-photo figure figcaption span {
    color: #967b50;
    text-align: left;
}

/* polecany artykul */
.recommended-content .recommendedLink__text {
    color: #967b50;
}
/* polecany artykul */

/*galeria*/
/*galeria*/
.lead-gallery {color:#fff;}
.lead-gallery a, 
.lead-gallery a:hover, 
.lead-gallery a:visited {color:#fff; text-decoration: none;}
.lead-gallery-more {background: #01d662; color:#fff;}
/*-- plugin_gallery --*/
.galleries .bg-light-black {
    background-color: #333;
}
.container-gallery.bg-light-black p,
.container-gallery.bg-light-black label,
.container-gallery.bg-light-black .photo-bottom .photo-number,
.container-gallery.bg-light-black .lead-photo figure figcaption {
    color: #fff
}

.container-gallery.bg-light-black .gallery_photos ul li .lead-photo:before,
.container-gallery.bg-light-black .gallery_photos ul li .lead-photo:after {
    background: #fff;
}
.container-gallery.bg-light-black .photo-fullscreen {
    color: #fff;
}
.container-gallery .photo-bottom .photo-share span {
    color: #fff;
}
.container-gallery .photo-bottom .photo-share i {
    color: #fff;
}
.full-screen.bg-light-black .gallery-close {
	color: #fff;}

footer h5,
footer .h5 {
	font-size: 10px;
	line-height: 12px;
}

.lead-gallery.thumbnails .lead-gallery-title,
.lead-gallery.thumbnails .lead-gallery-photos {
    display: none;
}
.lead-gallery.thumbnails .lead-gallery-info .lead-photo-miniatures li:last-child a:after {
    position: absolute;
    content: '>';
    font-family: 'Poppins';
    font-size: 30px;
    width: 40px;
    height: 40px;
    background-color: #0b203f;
    text-align: center;
    line-height: 40px;
    font-weight: 400;
    transform: translate(-50%,-50%);
    top: 50%;
    left: 100%;
    color: #fff;
    
}
.lead-gallery.thumbnails .lead-photo-miniatures li:last-child {
    position: relative;
}
.lead-gallery.thumbnails .lead-photo-miniatures {
    padding: 0;
}
.lead-gallery.thumbnails {
    overflow: visible;
    margin-bottom: 111px;
}
.lead-gallery.thumbnails .lead-gallery-info {
    transform: translateY(50%);
    background: transparent;
}
.lead-gallery .lead-photo-miniatures li:before {
    display: none;
}
.lead-gallery.thumbnails .lead-photo-miniatures ul {
    text-align: center;
}
.lead-gallery.thumbnails .lead-photo-miniatures li {
    margin: 0;
    overflow: visible;
    height: auto;
    padding-left: 0;
    display: inline-block;
    float: none;
}
.lead-gallery .lead-photo-miniatures li a {
    line-height: 0;
}
.lead-gallery.thumbnails .lead-photo-miniatures li img {
    height: auto;
}
    .bxslider .col {
        padding:0;
        margin:0;
        max-height: 344px;
    }
.bxslider .col-5 {
    width: 40%;
    overflow: hidden;
    height: 274px;
}
.bxslider {
		position: relative;
}
.bxslider:after {
		content: '';
		background-position: center;
		background-size: cover;
		position: absolute;
		height: 80%;
    width: 100vw;
    z-index: -1;
    left: calc(-50vw - -49.2%);
	background-image: url(../images/slider-bg.jpg);
	top:50%;
	transform: translateY(-50%);

}
.bxslider .col-2 {
    width: 20%;
    overflow:hidden;
	height: 274px;
}

.slider-fourth .slider-item {
    width: 50%;
    float:left;
    overflow: hidden;
}
.bxslider .slider-item img{
		width: 100%;
}
.bxslider .element .slider-item a {
		display: block;
		line-height: 0;
		position: relative;
		z-index: 1;
}
.bxslider .element .slider-item a .element__headline {
		height: 0;
		width: 100%;
		background-color: rgba(0,0,0,.4);
		z-index: 10;
    display: none;
	text-align: center;
}
.bxslider .element .slider-item a:hover .element__headline {
		height: 100%;
		display: block;
}
.bxslider.listing-container .element {
		border: none;
}
.zpr_screening section:nth-child(3) .gl_wrapper {
	background-color: transparent;	
}
.listing-container.bxslider .element__headline p {
    line-height: 30px;
    font-size: 18px;
    font-weight: 600;
	color: #fff;
	position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    left: 50%;
    width: 90%;
  font-family: 'Playfair Display';
}

/*kategoria/podkategoria*/
.col-8 .listing-container.listing-horizontal-full .element .element__content .element__headline a {
    font-size: 24px;
    color: #0b203f;
}

/* footer */
footer .serwis-list,
footer .list  {
    background-color: #06152c;
    position: relative;
}
footer .serwis-list:before {
    position: absolute;
    background-color: #06152c;
    content: '';
    height: 100%;
    width: 100vw;
    z-index: -1;
    left: calc(-50vw - -49.2%);
}
footer .show-list {
    background-color: rgba(0,0,0,0);
    width:110px;
    float: right;
    border-bottom: 0;
}

footer .show-list i {
    color: #967b50;
}

footer .show-list,
footer .serwis-list a,
footer .copyright .copyright__text,
footer .serwis-list .list ul li h5, 
footer .serwis-list .list ul li .h5 {
    color: #777a82;
} 

footer .copyright {
    background-color: rgba(0,0,0,0);
    width: auto;
}

footer .legal-info .h5 {
    font-size: 11px;
    color:#d2d2d2;
    line-height: 14px;
    text-align: center;
}

footer .legal .h3,
footer .about .h3 {
    color: #967b50;
    font-family: 'Playfair Display';
    font-size: 24px;
    font-weight: 700;
}
footer .logo img {
    margin-top: 0;
}
footer .col-3.logo {
    width: 50%;
    background-image: url(../images/Stopka1.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    align-items: flex-start;
    min-height: 275px;
}
footer .col-6.legal {
    width: 25%;
}
footer .col-6.legal,
footer .col-3.about {
    margin-top: 50px;
}
/*paginacja*/
.paginacja li {
    border: 1px solid #967b50;
    border-radius: 50%;
    color: #0b203f;
        font-size: 18px;
    font-family: 'Playfair Display';
    font-weight: 900;
    line-height: 38px;
    min-width: 38px;
    height: 38px;
}
.paginacja li a {
    font-size: 18px;
    font-family: 'Playfair Display';
    font-weight: 900;
    line-height: 32px;
    min-width: 38px;
}
.paginacja li.disable,
.paginacja li.next {
    color: #967b50;
    border-radius: 38px;
    padding: 0 20px;
}
.listing-container .element .element__media a:before {
    display: none;
}
/*hovers*/
article p a:hover {
    text-decoration: underline;
}
.menu-box li a:hover {
    background-color: inherit;
    font-weight: 700;
}
.main-content .listing-container.listing-horizontal-full .element:hover
{
 box-shadow: 0 0 30px #c9ccd2;
}

.col-12 .listing-container.listing-vertical-triple .element:hover,
.listing-container.hero-img .element:hover,
.listing-container.hero-img-half .element:hover {
    box-shadow: 0px 17px 80px -20px #8693a3;
}

.listing a.button:hover,
.paginacja li:hover {
	box-shadow: 3px 3px 20px rgba(168, 192, 213, 1);
    border: 1px solid rgba(0,0,0,0);
}

.article table tr:hover
{
 box-shadow: 0 5px 30px #c9ccd2;
}

.article table tr:hover td 
{
    border-bottom: 1px solid rgba(0,0,0,0);
}
/*teaser_wide*/
.teaser_wide {
    position: relative;
    font-size: 0;
    margin-bottom: 40px;
}
.teaser_wide:before {
    position: absolute;
    background-color: #06152c;
    content: '';
    background-image: url(../images/teaser_wide-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 100vw;
    z-index: 0;
    left: calc(-50vw - -49.2%);
}
.teaser_wide .col-8,
.teaser_wide .col-4 {
    float: none;
    display: inline-block;
    vertical-align: middle;
    position: relative;
        padding: 50px 0;
}
.teaser_wide .col-8 {
    text-align: center;
}
.teaser_wide .col-4 {
    text-align: right;
}
.teaser_wide .col-4 .img {
    padding-right: 10px;
}
.teaser_wide .text p {
    font-size: 63px;
    font-weight: 900;
    color: #fff;
    line-height: 100%;
    font-family: 'Playfair Display';
}
.teaser_wide .text:first-child {
    text-align: right;
    border-right: 5px solid #967b50;
    padding-right: 10px;
    width: 270px;
    margin-bottom: 0;
}
.teaser_wide .text {
    float: left;
    margin-bottom: 20px;
    width: calc(100% - 270px);
    text-align: center;
}
.teaser_wide .button {
    background-color: #0b203f;
        display: inline-block;
    border-radius: 35px;
    line-height: 35px;
    font-size: 18px;
    font-family: 'Playfair Display';
    text-align: center;
    padding: 0px 80px;
    text-transform: lowercase;
    font-weight: 900;
    color: #fff;
}
/*listing_gallery*/
.listing_gallery {
   box-shadow: 0px 26px 20px -19px rgba(0, 0, 0, 0.35);
   margin-bottom: 40px;
}
.listing_gallery:before {
    background-image: url(../images/listing_gallery-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 80%;
    top:50%;
    transform: translateY(-50%);
}
.single-photo figure figcaption {
    margin-left: 0;
}
.elite .listing-container.listing-vertical-triple .element,
.elite .listing-container.v1 .element {
    border-top: 3px solid #967b50;
}
.listing-container.listing-horizontal-full {
    text-align: left;
}

.teaser_wide  .col-4 img {
  width: 100%;
}
.gallery_photos .listing-container .element .element__content .element__headline {
  text-align: left;
}
.gallery_photos .listing-container .element__content .element__headline a {
  color: #fff;
}
.gallery_photos .listing-container .element {
  border: none;
}

/* quiz v2 */
.gl_plugin .quizv2 .quizv2__teaser,
.gl_plugin .quizv2 .question__counter,
.gl_plugin .quizv2 .button--inverted.restart,
.gl_plugin .quizv2--poll.quizv2--summary .answer.selected .answer__percent, 
.gl_plugin .quizv2--poll.quizv2--summary .answer.selected .answer__title {
    color: #0b203f;
}

.gl_plugin .quizv2 .button--inverted.restart {
    border-color: #0b203f;
}

.gl_plugin .quizv2 .answer__input:checked+.answer__label,
.gl_plugin .quizv2 .button--primary {
    border-color: #0b203f;
    background-color: #0b203f;
}

.gl_plugin .quizv2 .answer.with-image .answer__input:checked+.answer__label:after {
    background-color: #0b203f;
}

.gl_plugin .quizv2 progress::-webkit-progress-value {
    background: #0b203f;
}
  
.gl_plugin .quizv2 progress::-moz-progress-bar {
    background: #0b203f;
}

.gl_plugin .quizv2 .button--primary,
.gl_plugin .quizv2 .button--inverted {
    font-family: 'Playfair Display';
    font-weight: 900;
    border-radius: 32px;
}

/* Poprawka stopki po korektach */
footer .legal-info {
    width: 50% !important;
    margin-bottom: 40px;
}
/* /Poprawka stopki po korektach */

/* Strona nowej galerii */
.gallery-layout.wide:not(.gallery-swiper),
.gallery-layout.wide:not(.gallery-swiper) .gallery__container,
.gallery-layout.wide:not(.gallery-swiper) .last-page .swiper-slide .photo-img,
.gallery-layout.wide:not(.gallery-swiper) .thumbnails__modal,
.gallery-layout.wide:not(.gallery-swiper) .thumbnails__modal .gallery-container,
.gallery-layout.wide:not(.gallery-swiper) .thumbnails__modal .gallery-thumbnails,
.gallery-layout.wide:not(.gallery-swiper) .thumbnails__modal .gallery-header.thumbnails,
.gallery-layout.wide:not(.gallery-swiper) .zpr_bottom_1::after {
    background-color: #FFFFFF !important;
    font-family: 'Poppins', sans-serif !important;
}

.gallery-layout.wide:not(.gallery-swiper) .gallery__container-right .gallery-counter .counter-logo {
    width: 35px;
    height: 25px;
    background-image: url(/media/icons/camera-gallery-icon2023.svg);
    display: inline-flex;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

.gallery-layout.wide:not(.gallery-swiper) .gallery__container-right .gallery-close-to-thumbnails {
    width: 48px;
    height: 48px;
    background-image: url(/media/zagle/desktop/images/close-gallery-icon2023.svg);
    display: inline-flex;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    cursor: pointer;
    margin-top: -128px;
}

.gallery-layout.wide:not(.gallery-swiper) .gallery__container-right .photo__description-container .photo__title__desc-container,
.gallery-layout.wide:not(.gallery-swiper) .gallery__container-right .counter {
    color: #000000;
}

.gallery-layout.wide:not(.gallery-swiper) .gallery__container-right .photo__description-container .photo__title__desc-container .photo__title {
    font-weight: 800;
    line-height: 24px;
    margin: 24px 0 8px 0;
}

.gallery-layout.wide:not(.gallery-swiper) .gallery__container-right .gallery-share .share-box-button-wrapper .share-box__icon::before {
    background-image: url(/media/icons/listing_gallery_link_icon.svg);
	width: 33px;
	height: 33px;
	background-color: #0B203F;
}

.gallery-layout.wide:not(.gallery-swiper) .gallery__container-right .gallery-share .share-box-button-wrapper .share-box__icon {
    font-size: 14px;
    line-height: 18px;
    color: #0B203F;
}

.gallery-layout.wide:not(.gallery-swiper) .gallery__container .gallery__container-right {
    margin-top: 16px;
}

.gallery-layout.wide:not(.gallery-swiper) .gallery__container-right .share-buttons-wrapper {
    left: 8px;
    padding: 8px 3px;
    background-color: #0B203F;
}

.gallery-layout.wide:not(.gallery-swiper) .ads__modal #progress_bar {
    color: #000000 !important;
} 

.gallery-layout.wide:not(.gallery-swiper) .last-page .swiper-slide > p {
    color: #0B203F !important;
    margin-bottom: 24px !important;
    margin-left: 0 !important;
}

.gallery-layout.wide:not(.gallery-swiper) .last-page .swiper-slide .photo-img,
.gallery-layout.wide:not(.gallery-swiper) .thumbnails__modal,
.gallery-layout.wide:not(.gallery-swiper) .thumbnails__modal .gallery-container,
.gallery-layout.wide:not(.gallery-swiper) .thumbnails__modal .gallery-thumbnails,
.gallery-layout.wide:not(.gallery-swiper) .thumbnails__modal .gallery-header.thumbnails {
    background-color: #FFFFFF !important;
}

.gallery-layout.wide:not(.gallery-swiper) .last-page .article-container .element__content::after {
    background:  #FFFFFF !important;
    height: 96px !important;
}

.gallery-layout.wide:not(.gallery-swiper) .last-page .article-container .element__content .element__headline > a {
    color: #000000 !important;
}

.gallery-layout.wide:not(.gallery-swiper) .thumbnails__modal .gallery-header.thumbnails .gallery-close::before {
    color: #0B203F !important;
}

.gallery-layout.wide:not(.gallery-swiper) .thumbnails__modal .gallery-header.thumbnails .gallery-close {
    width: 48px !important;
    height: 48px !important;
    background-image: url(/media/zagle/desktop/images/close-gallery-icon2023.svg) !important;
}

.gallery-layout.wide:not(.gallery-swiper) .last-page .article-container .element__content .element__superscription p:not(:empty),
.gallery-layout.wide:not(.gallery-swiper) .v32.listing-container .element:nth-child(1) .element__content .element__superscription p, 
.gallery-layout.wide:not(.gallery-swiper) .v32.listing-container .element:nth-child(2) .element__content .element__superscription p,
.gallery-layout.wide:not(.gallery-swiper) .listing-container.hero-img-v34 .element:nth-child(1) .element__content .element__superscription p,
.gallery-layout.wide:not(.gallery-swiper) .listing-container.hero-img-v34 .element .element__content .element__superscription p {
    background-color: #0B203F !important;
}

.gallery-layout.wide:not(.gallery-swiper) .gallery__container .gallery__container-right .photo__description-container .photo__title__desc-container:not(.expand-text)::after {
    background: linear-gradient(rgba(255, 255, 255, 0), #FFFFFF) !important;
    background: -webkit-linear-gradient(bottom, #FFFFFF, rgba(255, 255, 255, 0)) !important;
}

.wide .element__media .media__count, 
.wide .slot__image .media__count {
    background-color: #0B203F !important;
}

.gallery-layout.wide:not(.gallery-swiper) .thumbnails__modal .gallery-thumbnails-link .gallery-thumbnails-element:hover,
.gallery-layout.wide:not(.gallery-swiper) .thumbnails__modal .gallery-thumbnails-link.thumb_active .gallery-thumbnails-element {
    outline-color: #0B203F !important;
}
/* /Strona nowej galerii */